# rtphdrexttwcc

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstRTPHeaderExtension
                        ╰──rtphdrexttwcc

## Factory details

Authors: – Matthew Waters <matthew></matthew>

Classification: – `Network/Extension/RTPHeader`

Rank – marginal

Plugin – rtpmanager

Package – GStreamer Good Plug-ins

## Properties

### n-streams

    “n-streams” guint

The number of independant RTP streams that are being used for the transport wide counter for TWCC. If set to 1 (the default), then any existing transport wide counter is kept.

Flags : Read / Write

Default value : 1

Since : 1.20

The results of the search are